DarkRP Error

Hello, When i play DarkRP i cant open Darkrpmenu and i cant open prop menu! When im on a dark rp server it says somenting like this: datastream steamclient or somenting… Plzz help!
I have try with uninstall gmod, delete darma file.
HELP

Next time, go and read the DarkRP 2.4.X thread first and ask there.

It might be cause of the recent GMod update, if you haven’t already, try this.

replace lua/includes/modules/datastream.lua:

http://azu.pastebin.com/W5M0NTB1

Add these two entries to cfg/nosend_datapack.txt

includes\modules\datastream.lua
includes\modules\glon.lua

Im not understand xD Sorry

Change your steam language to english, otherwise it breaks with latest update.

[editline]09:46AM[/editline]

Also the server owner have to fix lots of shit due to that update or it breaks for some people

Hope it works trying now !